rem GNU Solfege - free eartraining
rem Copyright (C) 2000, 2001, 2002, 2003, 2004, 2005  Tom Cato Amundsen

rem The contents of langenviron.bat is set by configwindows.py
rem and is used to select the language to use.

IF EXIST "%APPDATA%\GNU Solfege\langenviron.bat" (call "%APPDATA%\GNU Solfege\langenviron.bat")

set PATH=c:\GTK\bin;c:\GTK\lib
C:\Python25\python.exe solfege.py
pause
